Bug 125702 - Request: ruby-mysql-package (DB-binding)
Request: ruby-mysql-package (DB-binding)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-10 08:50 EDT by Stefan Neufeind
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 23:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Neufeind 2004-06-10 08:50:48 EDT
From Bugzilla Helper:
User-Agent: Opera/7.51 (Windows NT 5.0; U)  [en]

Description of problem:
Such a package is already available from redhat-contrib (both src and 
i386). Would be nice if you could add it to Fedora as well!
Comment 1 Akira TAGOH 2005-03-17 23:37:48 EST
I apologize to not getting back soon. However if you would contribute it for
Fedora, you can do it on Fedora Extras now.

Note You need to log in before you can comment on or make changes to this bug.